Bug 739052 - [abrt] evolution-3.1.91-2.fc16: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
Summary: [abrt] evolution-3.1.91-2.fc16: Process /usr/bin/evolution was killed by sign...
Keywords:
Status: CLOSED DUPLICATE of bug 739046
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:ef76a0ebeee5b1f8ef56c855039...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-16 12:21 UTC by Tim Waugh
Modified: 2011-09-19 08:31 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-19 08:31:50 UTC


Attachments (Terms of Use)
File: backtrace (72.11 KB, text/plain)
2011-09-16 12:21 UTC, Tim Waugh
no flags Details
File: dso_list (20.03 KB, text/plain)
2011-09-16 12:21 UTC, Tim Waugh
no flags Details
File: maps (92.12 KB, text/plain)
2011-09-16 12:21 UTC, Tim Waugh
no flags Details

Description Tim Waugh 2011-09-16 12:21:45 UTC
abrt version: 2.0.5
backtrace_rating: 4
cmdline:        evolution
comment:        Trying to edit mail account details, trying to race against crash-on-startup bug.
crash_function: camel_session_get_service_by_url
executable:     /usr/bin/evolution
kernel:         3.1.0-0.rc6.git0.0.fc16.x86_64
reason:         Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
time:           Fri Sep 16 13:19:56 2011
uid:            1001
username:       twaugh

backtrace:      Text file, 73843 bytes
dso_list:       Text file, 20515 bytes
maps:           Text file, 94326 bytes

build_ids:
:15402f7d79713d8af38894830714542c7c889e44
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:b06c064de933351790864300dddec868b2a6401e
:934bb835b5075f81fdfb713b49281ce9aaf49f59
:7a47ae792c4cacc2b63e0544d2b98f502d726217
:9eac466af85365de9001e8fc491e4d2bf798d725
:1faa4e1b0ae67bd30ee556f4f196d3849982ed68
:89017ab0b75e533e4294f74ee8f7db3daceea536
:5cdc35cde8b61c1df9b329144b8dd9d56f2805aa
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:35b28d014659e2dbca460859b84c985e03695724
:ebd07fcabf11d8f00933c6faf1572d07eb24d360
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:de02c659f5bb4a354003204b08a63282995c1bed
:d0c6e13f00a20952a72a945c929efb175fd760e3
:85e9fbfab83b4e1faf587434dccc0b457bc2ff9c
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:17ef36c4f4e8918b9ab1c2e3eaca7c9b584ad5cb
:3774b8283edd23d24df5ee8c76c7cabaf968d353
:5b3fc030ae41a8fc3ad9f07b632b8d80fbd47d6d
:edebfad67bdac472272d049dc7ec302f47b02f32
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:a2960147ad19dd5da7908715cddbc33e005dd309
:3f156a456c851b3b5d4b35bb367d55c4a5f57220
:baa8b6700debb4a3b6fa10e629b5eccdf234a1fd
:16ec9f57b545dc4da3d4df528a16169279912806
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:01a52cb6e12319e02e4a8ae14b8fac8333c9c0ed
:376567a97a463859c28334ed8bf71262183298c2
:6ac8279e704103939f556ffa60b406936f278cb8
:83fd1ef1b856a64c7772aa364b1b1f59c046f538
:6bd1330e8e4169846204992730118658bd4358ba
:51d12f84a05395827b0ca5eacba3836455450042
:0e6282316ef2785af671bcdb223c7c4c5c086dc8
:7732d5c5ab24c8aa4ef2419ceb092be3cadf55eb
:cb1efc26e131f71da286c944306f478ad7e16220
:c3cc06ceb6e1a99743164a9db770a23d5a68dd47
:88c273fb9c6869c8e7a2c4ef8e1a8f10b50d1b49
:e81e108ee1e9f0fca2ef39f5d0517483c78ae650
:e59f19751481480871056b1944cd1fc4bc260f99
:38cae7e1ad3ffe4c59386cb363a1560465ae28aa
:91689252818532ec13597b6528d38be93b2706c4
:e998d741b5a96535a4a10a2c859befa09573bb1e
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:eb9f6cb926433833536c8fc92ff6ab6556ed0264
:f489d160ef1abaf4c5b5d7ac935f4e91d78205ea
:a71b31c90ee6953f9e0bcf955bcd4c13f7b89878
:6c827aed0fb6c93acb6c2329a62f452ff83e9052
:5247dd94e5eb5d90145d7a6b86ccc3e7a2624b23
:5df361c26dcd06bc301db9bf05251f4f743f8a51
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:e44bdaedc1fffda291bdc6ecc53705c4eb3fc8ea
:8e8c5b23552a9e989ca58cf30a57d2b17a355a82
:5013265e95d7aced30ea2bbd21caf6f27750a008
:9afa4a71f0f6a189e8dcf1179b9445a81df0ab28
:8daf3acf8255e516f3d7dc3f34358803034e7e22
:ce596b3ffb0c44a19d7c405b865830535b1b7f8a
:99745aea093d045c4540ad54749678081eb09af8
:a10f13e17cb7a5f042036465d7db8ed24038f216
:e21d62a3622c3edb824299d83be75df8fdddbe53
:8ca893c2cf400317322477c03e6b754bd2533a3a
:766fb8763e472cdda0788a278ff7facb41a1c958
:6ed2bf1d3903b695a55a1f6ecc56ac104e67fa4d
:2b9f922b148d00dba2809849e22f96758963bc24
:a2748a35d28f083d729359d9c06bc85158408ee3
:d183e70c3078a621e0df337f1db057042294cda0
:174af074774646eae9bd095f9dc0a4e40a2714f2
:353a61c264385b7feec38c9e34040aa9bc615d6a
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:6489fb034cf0a08cc566170a702403c64caddf29
:7a829110c315763f94504744ab46ebcbe32394b0
:400444fb368f79b54959b083f449a1497bf71c13
:dfc1b11c1ced5c134adca2b29874a41f39f0eeaf
:f85f1be541e6c4a691f1b936a80596e28fad796a
:32ee956d57452cf2c42b7d6cb3efa594786c0df9
:48aea888319e1848137073c9cbde54a4c2a731c9
:4684662811a800eb597f106b8614902c24974668
:fcdf0c9ae4b73605e798b6b1467611891501e383
:162e7de5d553b39188a8e39ab7bc40cf6072a901
:84770104e074d544f24e151a3b4e806f7970b8f6
:2c6f8f115180030018899b2a52c3180f92b23c13
:be507c791e34415e8f42f0e6030c889b2895cf9a
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:29c869a877c1ceade9538f84f5ec70c3901b66b3
:75ae5790b75a22e58c5f5465dc0f47c9f024e23f
:ceb922a4ab2a00058f3969056538b776e805e28e
:a9fe7da6e35983dd2330c9d492b6a2a4870064e6
:3abb1a41b6b7b7af57851f7b770ccaffce8620d6
:1516394564c9ee35a358daced68b7914e1866459
:b3c60343c4ef09307cd644d5da914f6c14107c0b
:022da052975093368daac7c4e8e95101bfc78495
:41103f68dea0111b699190725f3cb76d851e965f
:2797e0987364a7d2075c1c0e4e272d7d2122692e
:9b7b6a0715df308cfcee8133ca41bc0e8e67a6cf
:d210ac3e31d441164b11c558c7c641799394e1d7
:bf47391e5e43fcedd375f6d5a8bcfb3e399e90e9
:1b58e61da80f175b1d9293f61fcfd52ebd8c84df
:11e4647546eb90fdd195988c8863f0abf279bca0
:32cae3fe098ed2784663791b4a182a7a2bd8c362
:353eda72c34b933069faf81f463309466e8df504
:32eeba9032ecead38442bdf6328d89464a151a7e
:ff799148e3082e0a0f8c5d1d5cfd88a49f60e457
:98fa95d21e16075ada6df19748c6c133ee9165d0
:90930ebf82b7753168415b9ba60f234c3c716257
:f497058fcb63423c8d6c3c4aad473135e8467af5
:ba351173a2dc222912895a899f6c788b0d4fcec5
:f52545832f560b55f5430c8ac831ac25be6641d4
:6c9831b20b679dd28ec15c21676f874d046b4e27
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:aaf62304b0fc10611d35b4f56005479d4c58868d
:d8888c5d08a82c49d790c7e4d9e622dd561f71be
:f361a198b125fbd18c9c1af1bbc795384c62b537
:96d618421416810fa0d3e21ea427d5b1e63ad6f2
:9217edd123da83077292e50aebe0bb80eaf55e7f
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:c6739204320eb15bdcdba039a2b183298170403e
:e98a4ecd75128a0ec734ef14699d2b02d5d63f6d
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:7109859fdd4912a7b36eea239079fd72b5575d18
:25b834f4c4dc534708635ff1064e2fe02a366a62
:63836926ac1e2ef5ad69b01ebb7566509807a5c7
:163b323da65b708418226eb5fa8b057c731d1475
:0911ea7c180d733724f89037b8e8a34e64024aec
:9672c411d6453a89befb1b5d946a1ba6892ed319
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:f4247a19341a452d9db3baf87bbcc1a6892f694b
:2a539855f58945ec26df27bdc092d170d22708cb
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:c34445ccb4166fbbcb590de62fbf6d45151f5528
:69a12a3a9877442fc498a64e3253b6af36578223
:e29501b9103fe98cca79044c20b53bfd16a036b4
:4c842320387ff7f6f91b7842b223c16518be909f
:b967cd759e60040c1e0c6457e5a388ed4bbf769f
:4059ed6a9c9da3843513bf2fdd4a3ee167a808a1
:49b317bbb2da7be48ba3b947e23703ba6397dbf4
:d33ec9e1c2f1241cd537dd22f9614e64eb9a9821
:5376c2bb618588883b4a6cc0b1ab255eb6cac1e0
:ef25f71a40ad1a00ed1040a09ace53d1bb40f2ab
:bf3f9f4e254e40989541b175de9fda4e0dc9dbd1
:47aef076b42550d84c31e1d2c1e1963194fa5818
:19c95272c72bee235ae0cb94596609880838d917
:5247a7f9a168452af14f0cb565c9260ff91c226b
:08a9b31a0a4ae6745cc3c8f4b7bd5b1d14084607
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:8b10ac09ad352d23f5f584a3a879945afc1dc8fd
:32b3d9aac78f20dc004a02ee4c6488200a4a17e6
:4e78fabebe405f6a0b41c9a7173af04577beac56
:6b0661eb21900f2440f7848e9d33c43988cba7ee
:51b8821c49eb1c9f2507aeb186a60ca79bd5efe9
:cfea9260c8b698fa67c2d40e2bbc2b90b3a00df6
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:d98effe16005167bb9e025c7a945702c35e4f1dc
:f9b1e71fe8bc05bee3038044d23520ab8d74a330
:8766b181f3278d39d876c0376ba5ca7573b84304
:9e4a7e49ef4ea8212f6a69cabaae4f53e1257f37
:08ad6365761d9c784bf29a4ff209a7ac8c51f036
:4504713f4dcbe8195b0f3ecfafb3b54f71ec003a
:b5a0531426c9fca2f30cdf167084e4a308c8f2ea
:8ab06555ab55cfd89106b95fa8dc3d11e1608b46
:159087bddc80dda1b122ae6c20fdc39228ac5cd7
:6e66d22117903c424a2ce75048b54502c9d12c8f
:1406558950ff100eb0320a325b3ea7961ba1a775
:616cdfde72c06f8e55b7ac23849c334e7d767bdb
:086b8d05a2fb6992634d2e22e69d7aefe16cf390
:daca679a303a2fedbf42ad11262ea0390f6c7492
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:7a96424f4f36d3b0012d7742c230e2820e1374c4
:e97cc5822970d3b76038189ec6fbbf826dd5f08f
:4953d1f613914126bccceb3cb96386647ffba9df
:e40bb98a47fbd2a2b43a77913ea59ad4d7f5be0f
:4973df30501f6507f399f094614f6d430c8a1317
:5d7247144404bc8d863c1c4a80471a6d7ba9484a
:1d6d4bc278d759fe62de0ecb8e27d25f986ad977
:1f1f426ff06629088badaeb1bdca35665280c051
:b72b8180c73edd0a0b0475da73ae38eb7e1f9a43
:d8d0bb9fd866812d281ed632493130880018e7a1
:2db1cd5b8bca8c44206070209aa80740130d96ca
:c565f0f3191eff40a9b95748974a458e1082ff17
:0628928692f36cca1aebd730bc231b065a9f89d1
:8b31cb6daa1980e94263665076b34a3fc66ed782
:eb706d80a2adb9c44163e4c38f454370c63edcfd
:33001d9c43203911ccf35a2f3db5b6b2d70cb292
:0a425c2c5c9f39deee797c05f171ed92bbd6ebc3
:05d31c96f037d6b6296aea425c0ece3db4f3cc8d
:e567a4b498aa9dfc484575e666a17925f0944318
:8cc333f467fec0a9f4eb5522dad9e1ef90d3b33e
:6d61bf0d99842ac46e0d0af6ab90bdd13cb17416
:b77200bf76fd8c69a30220dd6709b244b215e829
:3afcef19b83b4d703cf89db41982aabaa2d1618b
:206a5869a7f2789e2f7c51d0175a711f51abe824
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:4ecdd9c3b054348c801b9147d09889642a596ef5
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:717eef8f244b461e7d3a1f6bb613f280b4801076
:6d72191d5fb3bf4d12cb83859e0e6261d865ee46

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=worm.elk
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=31ae8ad8b5afe6f0fc28820c00000025-1316175393.647650-1018154099
:GNOME_KEYRING_CONTROL=/tmp/keyring-p8LFQH
:IMSETTINGS_MODULE=none
:USER=twaugh
:USERNAME=twaugh
:MAIL=/var/spool/mail/twaugh
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/twaugh/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/twaugh
:XMODIFIERS=@im=none
:EDITOR=vim
:GNOME_KEYRING_PID=1684
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/twaugh
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=twaugh
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-UHsXmx4qWa,guid=3fbdb4e737fef4246565b14200000038
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/twaugh
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-twaugh-ODu3wY/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1688,unix/unix:/tmp/.ICE-unix/1688
:SSH_AUTH_SOCK=/tmp/keyring-p8LFQH/ssh
:GPG_AGENT_INFO=/tmp/keyring-p8LFQH/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1885-worm.elk-evolution-3_TIME159388
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/evolution.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=2292

smolt_data:
:
:
:General
:=================================
:UUID: d739a00c-5fc1-46e5-98f1-d7cdcf952782
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 6783.29
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Pentium(R) D CPU 3.40GHz
:CPU Stepping: 2
:CPU Family: 15
:CPU Model Num: 6
:Number of CPUs: 2
:CPU Speed: 3400
:System Memory: 2003
:System Swap: 3999
:Vendor: Dell Inc.
:System: Precision WorkStation 380 
:Form factor: Tower
:Kernel: 3.1.0-0.rc6.git0.0.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10186:4136:424) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(5348:5751:4136:424) pci, tg3, ETHERNET, Precision 380
:(4545:22545:4136:32784) pci, firewire_ohci, FIREWIRE, FW322/323
:(32902:10202:4136:424) pci, i801_smbus, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:10177:4136:424) pci, ahci, STORAGE, N10/ICH7 Family SATA AHCI Controller
:(32902:10192:0:0) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10168:0:0) pci, None, PCI/ISA, 82801GB/GR (ICH7 Family) LPC Interface Bridge
:(32902:10208:0:0) pci, pcieport, PCI/PCI, 82801GR/GH/GHM (ICH7 Family) PCI Express Port 5
:(32902:10210:0:0) pci, pcieport, PCI/PCI, 82801GR/GH/GHM (ICH7 Family) PCI Express Port 6
:(32902:10207:4136:424) pci, ata_piix, STORAGE, 82801G (ICH7 Family) IDE Controller
:(4098:23412:4098:259) pci, None, VIDEO, RV370 5B64 [FireGL V3100 (PCIE)] (Secondary)
:(6164:770:4486:15369) pci, rt61pci, NETWORK, AirPlus G DWL-G510 Wireless Network Adapter (Rev.C)
:(32902:9294:0:0) pci, None, PCI/PCI, 82801 PCI Bridge
:(4098:23396:4098:258) pci, radeon, VIDEO, RV370 5B64 [FireGL V3100 (PCIE)]
:(32902:10185:4136:424) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:4136:424) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10100:4136:424) pci, None, HOST/PCI, 82955X Memory Controller Hub
:(32902:10200:4136:424) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10187:4136:424) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:4136:424) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:(32902:10101:32902:0) pci, pcieport, PCI/PCI, 82955X PCI Express Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_worm02-LogVol00 / ext4 4096 4096 3015660 1241566 1088376 767040 578390 578390
:/dev/sda1 /boot ext3 1024 1024 198337 121927 111687 51200 51101 51101
:/dev/mapper/luks-cd4fe06b-cad2-4a42-8925-9d309ca30c62 WITHHELD ext3 4096 4096 120179635 24103384 17998591 30531584 15256744 15256744
:/dev/mapper/luks-cd4fe06b-cad2-4a42-8925-9d309ca30c62 WITHHELD ext3 4096 4096 120179635 24103384 17998591 30531584 15256744 15256744
:/dev/mapper/luks-cd4fe06b-cad2-4a42-8925-9d309ca30c62 WITHHELD ext3 4096 4096 120179635 24103384 17998591 30531584 15256744 15256744
:/dev/mapper/vg_worm00-LogVol00 /home ext4 4096 4096 11488359 2261877 1678300 2918832 2499521 2499521
:

var_log_messages:
:Sep 15 12:17:23 worm yum[6146]: Installed: evolution-spamassassin-3.1.91-2.fc16.x86_64
:Sep 15 12:49:02 worm yum[3047]: Installed: evolution-data-server-debuginfo-3.1.91-2.fc16.x86_64
:Sep 15 14:46:23 worm kernel: [ 6508.921907] evolution[3196] general protection ip:3103a94f8e sp:7fffd068e520 error:0 in libgtkhtml-4.0.so.0.0.0[3103a00000+c8000]
:Sep 15 14:46:27 worm abrt[4841]: saved core dump of pid 3196 (/usr/bin/evolution) to /var/spool/abrt/ccpp-2011-09-15-14:46:23-3196.new/coredump (227110912 bytes)
:Sep 15 15:07:12 worm kernel: [ 7757.581126] evolution[4877] general protection ip:3103a94f8e sp:7fff1fef5ed0 error:0 in libgtkhtml-4.0.so.0.0.0[3103a00000+c8000]
:Sep 15 15:07:15 worm abrt[5731]: saved core dump of pid 4877 (/usr/bin/evolution) to /var/spool/abrt/ccpp-2011-09-15-15:07:12-4877.new/coredump (223604736 bytes)
:Sep 16 10:56:44 worm kernel: [ 6043.600232] evolution[2500] general protection ip:3103a94f8e sp:7fff18657d10 error:0 in libgtkhtml-4.0.so.0.0.0[3103a00000+c8000]
:Sep 16 10:56:47 worm abrt[13353]: saved core dump of pid 2500 (/usr/bin/evolution) to /var/spool/abrt/ccpp-2011-09-16-10:56:44-2500.new/coredump (210182144 bytes)
:Sep 16 12:30:11 worm yum[22982]: Installed: tracker-evolution-plugin-0.12.0-1.fc16.x86_64
:Sep 16 12:54:08 worm kernel: [  296.919379] evolution[5294]: segfault at 60 ip 0000003104e5722f sp 00007fa4dd111940 error 4 in libcamel-provider-1.2.so.29.0.0[3104e00000+93000]
:Sep 16 12:54:09 worm abrt[5310]: saved core dump of pid 5257 (/usr/bin/evolution) to /var/spool/abrt/ccpp-2011-09-16-12:54:08-5257.new/coredump (119881728 bytes)
:Sep 16 13:00:47 worm abrt[5546]: saved core dump of pid 5509 (/usr/bin/evolution) to /var/spool/abrt/ccpp-2011-09-16-13:00:45-5509.new/coredump (118120448 bytes)
:Sep 16 13:01:08 worm kernel: [  716.575050] evolution[5585]: segfault at 60 ip 0000003104e5722f sp 00007f6b34ff8940 error 4 in libcamel-provider-1.2.so.29.0.0[3104e00000+93000]
:Sep 16 13:01:09 worm abrt[5617]: saved core dump of pid 5565 (/usr/bin/evolution) to /var/spool/abrt/ccpp-2011-09-16-13:01:08-5565.new/coredump (107888640 bytes)
:Sep 16 13:01:28 worm kernel: [  736.440895] evolution[5653]: segfault at 60 ip 0000003104e5722f sp 00007f892d7f9940 error 4 in libcamel-provider-1.2.so.29.0.0[3104e00000+93000]
:Sep 16 13:01:29 worm abrt[5666]: saved core dump of pid 5634 (/usr/bin/evolution) to /var/spool/abrt/ccpp-2011-09-16-13:01:28-5634.new/coredump (107696128 bytes)
:Sep 16 13:01:36 worm kernel: [  744.940275] evolution[5683]: segfault at 60 ip 0000003104e5722f sp 00007fffc1b61630 error 4 in libcamel-provider-1.2.so.29.0.0[3104e00000+93000]
:Sep 16 13:01:36 worm abrt[5709]: not dumping repeating crash in '/usr/bin/evolution'
:Sep 16 13:02:19 worm kernel: [  787.937608] evolution[5730]: segfault at 60 ip 0000003104e5722f sp 00007fffd3016cc0 error 4 in libcamel-provider-1.2.so.29.0.0[3104e00000+93000]
:Sep 16 13:02:21 worm abrt[5757]: saved core dump of pid 5730 (/usr/bin/evolution) to /var/spool/abrt/ccpp-2011-09-16-13:02:19-5730.new/coredump (165277696 bytes)
:Sep 16 13:02:33 worm kernel: [  801.475964] evolution[5774]: segfault at 60 ip 0000003104e5722f sp 00007fff2031b810 error 4 in libcamel-provider-1.2.so.29.0.0[3104e00000+93000]
:Sep 16 13:02:33 worm abrt[5806]: not dumping repeating crash in '/usr/bin/evolution'
:Sep 16 13:02:40 worm kernel: [  808.437929] evolution[5807]: segfault at 60 ip 0000003104e5722f sp 00007fff3fa33d40 error 4 in libcamel-provider-1.2.so.29.0.0[3104e00000+93000]
:Sep 16 13:02:41 worm abrt[5833]: saved core dump of pid 5807 (/usr/bin/evolution) to /var/spool/abrt/ccpp-2011-09-16-13:02:40-5807.new/coredump (123133952 bytes)
:Sep 16 13:17:21 worm kernel: [  104.579297] evolution[2168]: segfault at 60 ip 0000003104e5722f sp 00007fff0525daf0 error 4 in libcamel-provider-1.2.so.29.0.0[3104e00000+93000]
:Sep 16 13:17:22 worm abrt[2198]: saved core dump of pid 2168 (/usr/bin/evolution) to /var/spool/abrt/ccpp-2011-09-16-13:17:21-2168.new/coredump (114929664 bytes)
:Sep 16 13:18:12 worm kernel: [  155.501954] evolution[2229]: segfault at 60 ip 0000003104e5722f sp 00007fff43a7e6f0 error 4 in libcamel-provider-1.2.so.29.0.0[3104e00000+93000]
:Sep 16 13:18:13 worm abrt[2275]: saved core dump of pid 2229 (/usr/bin/evolution) to /var/spool/abrt/ccpp-2011-09-16-13:18:12-2229.new/coredump (106840064 bytes)
:Sep 16 13:19:56 worm kernel: [  259.638221] evolution[2292]: segfault at 60 ip 0000003104e5722f sp 00007fffd1f5c030 error 4 in libcamel-provider-1.2.so.29.0.0[3104e00000+93000]
:Sep 16 13:19:58 worm abrt[2439]: saved core dump of pid 2292 (/usr/bin/evolution) to /var/spool/abrt/ccpp-2011-09-16-13:19:56-2292.new/coredump (155451392 bytes)

xsession_errors:
:(evolution-alarm-notify:1907): GLib-GIO-WARNING **: Your application does not implement g_application_activate() and has no handlers connected to the 'activate' signal.  It should do one of these.
:(evolution:2168): evolution-shell-CRITICAL **: shell_settings_pspec_for_key: assertion `schema_name != NULL' failed
:(evolution:2168): Tracker-DEBUG: Tracker Evolution plugin enabled
:(evolution:2168): Tracker-DEBUG: Tracker plugin creating new object...
:(evolution:2168): evolution-mail-CRITICAL **: mail_store_add: assertion `store_table != NULL' failed
:(evolution:2168): GLib-GObject-WARNING **: invalid uninstantiatable type `<invalid>' in cast to `CamelService'
:(evolution:2168): camel-CRITICAL **: camel_service_get_provider: assertion `CAMEL_IS_SERVICE (service)' failed
:(evolution:2168): camel-CRITICAL **: camel_service_get_camel_url: assertion `CAMEL_IS_SERVICE (service)' failed
:(evolution:2229): evolution-shell-CRITICAL **: shell_settings_pspec_for_key: assertion `schema_name != NULL' failed
:(evolution:2229): Tracker-DEBUG: Tracker Evolution plugin enabled
:(evolution:2229): Tracker-DEBUG: Tracker plugin creating new object...
:(evolution:2229): evolution-mail-CRITICAL **: mail_store_add: assertion `store_table != NULL' failed
:(evolution:2229): GLib-GObject-WARNING **: invalid uninstantiatable type `<invalid>' in cast to `CamelService'
:(evolution:2229): camel-CRITICAL **: camel_service_get_provider: assertion `CAMEL_IS_SERVICE (service)' failed
:(evolution:2229): camel-CRITICAL **: camel_service_get_camel_url: assertion `CAMEL_IS_SERVICE (service)' failed
:abrt-applet: repeated crash in evolution-3.1.91-2.fc16, not showing the notification
:(evolution:2292): evolution-shell-CRITICAL **: shell_settings_pspec_for_key: assertion `schema_name != NULL' failed
:(evolution:2292): Tracker-DEBUG: Tracker Evolution plugin enabled
:(evolution:2292): Tracker-DEBUG: Tracker plugin creating new object...
:(evolution:2292): evolution-mail-CRITICAL **: mail_store_add: assertion `store_table != NULL' failed
:(evolution:2292): GLib-GObject-WARNING **: invalid unclassed pointer in cast to `CamelOfflineStore'
:(evolution:2292): camel-CRITICAL **: camel_offline_store_get_online: assertion `CAMEL_IS_OFFLINE_STORE (store)' failed
:(evolution:2292): GLib-GObject-CRITICAL **: g_object_unref: assertion `G_IS_OBJECT (object)' failed
:(evolution:2292): GLib-GObject-WARNING **: gbinding.c:858: The source object of type EShellSettings has no property called 'cal-free-busy-template'
:(evolution:2292): GLib-GObject-WARNING **: invalid cast from `EPortEntry' to `CamelService'
:(evolution:2292): camel-CRITICAL **: camel_service_get_provider: assertion `CAMEL_IS_SERVICE (service)' failed
:(evolution:2292): camel-CRITICAL **: camel_service_get_camel_url: assertion `CAMEL_IS_SERVICE (service)' failed

Comment 1 Tim Waugh 2011-09-16 12:21:52 UTC
Created attachment 523552 [details]
File: backtrace

Comment 2 Tim Waugh 2011-09-16 12:21:55 UTC
Created attachment 523553 [details]
File: dso_list

Comment 3 Tim Waugh 2011-09-16 12:21:59 UTC
Created attachment 523554 [details]
File: maps

Comment 4 Milan Crha 2011-09-19 08:31:50 UTC
I guess this is similar to yours bug #739046, thus I'm moving it there. This is crashing in the same function, but with other circumstances, though the cause can be the same.

*** This bug has been marked as a duplicate of bug 739046 ***


Note You need to log in before you can comment on or make changes to this bug.